

.container
{
    margin-top: 2%;
    display: grid;
    justify-content: center;
    grid-gap: 2px;
    grid-auto-rows: auto;
    background: rgb(150, 170, 180, .8)
    
}


.container > div
{
    border: 0;
    
    margin: 10px auto 10px 200px;
    border-radius: 20px;
    padding: 10px 130px 50px 40px;
    color:rgb(14, 42, 68);
    font-family: Verdana, Geneva, Tahoma, sans-serif;    
    font-style: oblique;
    font-size: 16px;
}



.first
{
    grid-column: 1 / 2;
    grid-row: auto;
    background-color: rgba(80, 80, 110, 0.4);
    max-width: 80%;
}

.second
{
    grid-column: 1 / 3;
    grid-row: 4 / 18;
    background-color: rgba(80, 80, 130, 0.4);
    max-width: 80%;

}


.three
{
    display: grid;
    grid-template-columns: 25% 75%;
}

.four
{
    background-color: rgba(175, 166, 85, 0.6);
    border-radius: 20px;
    height: 50%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 12px;
    padding-top: 0%;
    padding-left: 10%;
    
    margin-right: 10px;
    border: solid rgb(14, 42, 68) 1px;
   

}



.first:hover, .second:hover
{
    color: white;
    /* border: 0.8px solid rgb(49, 78, 194); */
    background-color: rgba(80, 80, 110, 0.6);
    -webkit-box-shadow: 10px 10px 5px 0px rgb(109, 109, 114);
    -moz-box-shadow: 10px 10px 5px 0px rgb(109, 109, 114);
    box-shadow: 10px 10px 5px 0px rgb(109, 109, 114);
}
   

.title
{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 100;
    font-style: oblique;
    font-size: 16px;
    background-color: rgba(41, 98, 100, 0.4);
    width: 60%;

}










